Subject: Re: [PATCH 0/5]

From: "Luiz Fernando N. Capitulino" <[email-masked]>
Date: Wed, 25 Apr 2007 16:36:16 -0300

Em Wed, 25 Apr 2007 12:04:32 -0700
Hermes Trismegisto <[email-masked]> escreveu:

| "Luiz Fernando N. Capitulino" <[email-masked]>
| writes:
| 
| > Em Tue, 24 Apr 2007 13:56:11 -0700
| > Junio C Hamano <[email-masked]> escreveu:
| >
| > | I suspect that you need to quote your human readable name, as it
| > | has a full-stop in it ("N.").  Maybe git-send-email should be
| > | taught about it.
| >
| >  It worked when I tested it sending the series to me and CC'ing
| > my gmail address.
| 
| Hmmm.  Maybe vger and my ISP have stricter filter based on set
| of addresses that appear on To/Cc lines than the way you receive
| mails?

 Maybe, but I've alreays used quilt send to submit patches and it
works quite well (not sure whether I've submitted more than five
patches to LKML though).

| In git-send-email, I notice that $author_name address on From:
| line is quoted in dq pairs (in sub send_message) but none of the
| addresses in @cc taken from the Signed-off-by lines are not
| inspected nor quoted.  I do not know what is being done to To:
| recipients offhand and I am too lazy to check.

 Heh, I can't check either.

| >  Will send this series by hand and figure out a better way to
| > do this...
| 
| Thanks.  They look reasonable, at least from my cursory look.

 You're welcome.

-- 
Luiz Fernando N. Capitulino